.page-id-11 {
  background-color: #000;
  background-image: url(https://singlepageportals.eslpro.gg/wp-content/uploads/2018/09/bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.page-id-11 #footer-bottom #copyright {
    float: none;
    text-align: center;
    padding-right: 0px;
    width: 100%;
}

.page-id-11 .elementor-inner a:hover {
    background-color: #222;
}


 .page-id-11 .elementor-inner ul {
     /* max-width: 470px; */
     /* margin: 0 auto;
     padding: 0; */
 }
 .page-id-11 .elementor-inner li {
     font-family: 'Calps Sans', sans-serif;
     text-decoration: none;
     font-size: 18px;
     text-transform: uppercase;
     /* z-index: 100; */
     line-height: 40px;
     position: relative;
     margin: 0;
     padding: 0;
     list-style-type: none;
     height: auto;
     overflow: hidden;
     margin-bottom: 0px;
 }
 .page-id-11 .elementor-inner li a {
     font-weight: 500;
     font-size: 18px;
     overflow: hidden;
     display: block;
     width: 100%;
     height: auto;
     padding: 0px 0px 0px 0px;
     margin: 0;
     text-align: left;
     color: #fff;
     text-shadow: -1px -1px 0px rgba(51, 51, 51, 0.45);
     height: 100%;
     border: 0;
 }

 /*@media (max-width: 1800px) {
     .competition_listing li a {
         font-size: 12px;
     }
 }*/

 .page-id-11.proleagues li a {
     padding-left: 50px;
 }


 .page-id-11.brands li a {
     text-align: center;
 }
 .page-id-11 .elementor-inner li a:hover {
     border: 0;
     text-decoration: none;
 }
 .page-id-11 .elementor-inner li .logo {
   width: 30px;
   height: 30px;
   text-align: center;
   display: inline-block;
   margin-right: 8px;
 }
 .page-id-11 .elementor-inner li img {
     height: 30px;
     display: inline-block;
     /* padding: 10px 5px 0px 0px; */
 }
 .page-id-11 .proleagues li, .page-id-11 .proleagues li a {
   text-align: center;
   margin-bottom: 20px;
   height: 100px;
   line-height: 100px;
 }
 .page-id-11 .proleagues li img {
   padding: 0px 5px 0px 10px;
   float: none;
   display: inline-block;
   width: 100px;
   height: auto;
   vertical-align: middle;
     /* height: 70px;
     display: inline-block;
     float: left;
     padding: 10px 5px 0px 0px; */
 }

 .page-id-11 .toplogo {
     text-align: center;
     height: 270px;
     margin-bottom: 0px;
 }
 @media (max-width: 1800px) {
     .page-id-11 .toplogo img {
         max-width: 290px;
     }
 }
 .page-id-11.brands .toplogo {

 }
 .page-id-11 .toplogo img {
     padding: 50px 10px 50px 10px;
     vertical-align: middle;
 }
 .page-id-11.proleagues .toplogo img {
     padding: 110px 10px 50px 10px;
 }

 .page-id-11 .toplogo.iem img {
     padding: 90px 10px 50px 10px;
 }


 .page-id-11 .toplogo a {
     padding: 0px;
     display: block;
     width: 100%;
     height: 100%;
     border: 0;
 }
 .page-id-11 .toplogo a:hover {
     border: 0;
     text-decoration: none;
 }


 @media (max-width: 1800px) {
     .page-id-11 .elementor-inner li {
         font-size: 15px;
         font-weight: normal;
     }
     .page-id-11 .elementor-inner h3 {
         font-size: 27px;
     }
 }
